<component name="libraryTable">
  <library name="Gradle: top.zibin:Luban:1.1.8@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d4f10c8215f7ce7a5356b5424dbe6570/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d4f10c8215f7ce7a5356b5424dbe6570/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d4f10c8215f7ce7a5356b5424dbe6570/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/top.zibin/Luban/1.1.8/6904457cde87acd922f89b372845609f9b7c7bed/Luban-1.1.8-sources.jar!/" />
    </SOURCES>
  </library>
</component>